#lernangebote-page-wrapper-filter-wrapper.lernangebot-filterwrapper .filterwrapper-header {
    background: var(--hoou-hellblau);
    background-image: url("/wp-content/themes/hoou-theme/assets/imgs/header-lernangebote-page.jpg");
    background-position: center;
}

#lernangebote-page-wrapper-filter-wrapper.lernangebot-filterwrapper .dropdown-checkbox-wrapper {
    background-color: var(--hoou-hellbeige);
}

#lernangebote-page-wrapper-filter-wrapper.lernangebot-filterwrapper [class^='select'] {
    background-color: var(--hoou-hellbeige);
}

.lernangebote-page-wrapper .hooucard-wrapper {
    background-color: var(--hoou-hellbeige);
}

#lernangebote-page-wrapper-filter-wrapper.lernangebot-filterwrapper .mobile-additionals-wrapper {
    display: flex;
}

/*the durationcategories-dropdown is on display: none; until enough courses have durations (set in moodle)*/
#lernangebote-page-wrapper-filter-wrapper #durationcategories-dropdown {
    display: none;
}

@media screen and (max-width: 1313px) {
    #lernangebote-page-wrapper-filter-wrapper.lernangebot-filterwrapper .dropdown-checkbox-wrapper {
        flex-direction: column;
        align-content: center;
    }

    #lernangebote-page-wrapper-filter-wrapper.lernangebot-filterwrapper .selected-terms-fitting-content-counter {
        display: none;
    }

    #lernangebote-page-wrapper-filter-wrapper.lernangebot-filterwrapper .mobile-display-none {
        display: none;
    }

}

@media screen and (min-width: 1314px) {
    #lernangebote-page-wrapper-filter-wrapper.lernangebot-filterwrapper .mobile-additionals-wrapper {
        display: none;
    }
}
